#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

CLIPPER DEFWINDOWP()  //ROC
{
   _retnl( DefWindowProc( ( HWND ) _parni( 1 ), ( WORD ) _parni( 2 ),
                          ( WORD ) _parni( 3 ), ( LONG ) _parnl( 4 ) ) );
}
